[peruser] Peruser in Apache 2.2.12

Jille Timmermans jille at quis.cx
Fri Aug 7 07:21:00 MDT 2009


I was able to successfully apply the patch to 2.2.11; I don't know about 
2.2.12; there are some crash reports, they might be related.

-- Jille

Guilherme E.J. schreef:
> Hello all,
>
> I need to apply peruser patch in apache 2.2.12, but I found the patch 
> just for 2.2.3 version. Is there a way to adapt this patch to 2.2.12?
>
> Regards,
>
> Guilherme
> ------------------------------------------------------------------------
>
> _______________________________________________
> Peruser mailing list
> Peruser at telana.com
> http://www.telana.com/mailman/listinfo/peruser
>   


More information about the Peruser mailing list